#include <iostream>
#include <cmath>

using namespace std;

const int R = 6371;
const double PI = acos(-1.0);

int main() {
    freopen("dreamrun.in", "r", stdin);
    freopen("dreamrun.out", "w", stdout);

    cout.precision(11);
    cout << fixed << 2 * PI * R - 1e-7;

    return 0;
}